<div [formGroup]="formGroup">
  <ng-template *formLabelSpawner="[scheme?.id ?? scheme?.name ?? '', scheme?.label ?? '']"></ng-template>

  <input [formControlName]="scheme?.name ?? ''" [inputAttrSetter]="scheme" />

  <ng-template [formErrorSpawner]="scheme?.name ?? ''"></ng-template>
</div>
